package cn.net.cpzslibs.prot.handset.bean;

public class Prot10055SendBeanPassWord {

	private String company_id;
	private String iemi_id;
	private String old_password;
	private String new_password;
	
	
	
	
	
	public Prot10055SendBeanPassWord(){
	}
	public Prot10055SendBeanPassWord(String company_id, String iemi_id,
			String old_password, String new_password) {
		super();
		this.company_id = company_id;
		this.iemi_id = iemi_id;
		this.old_password = old_password;
		this.new_password = new_password;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getIemi_id() {
		return iemi_id;
	}
	public void setIemi_id(String iemi_id) {
		this.iemi_id = iemi_id;
	}
	public String getOld_password() {
		return old_password;
	}
	public void setOld_password(String old_password) {
		this.old_password = old_password;
	}
	public String getNew_password() {
		return new_password;
	}
	public void setNew_password(String new_password) {
		this.new_password = new_password;
	}
	
	@Override
	public String toString() {
		return "Port10055SendBeanPassWord [company_id=" + company_id
				+ ", iemi_id=" + iemi_id + ", old_password=" + old_password
				+ ", new_password=" + new_password + "]";
	}
	
	
	
}
